<!--<div class="products">-->
<!--  <div class="products__item">-->
<!--    <h4 class="products__title">АИ 92/95</h4>-->
<!--    <ul class="products__list">-->
<!--      <li>Реализация на собственных АЗС</li>-->
<!--      <li>Отпуск по топливным картам и ведомостям</li>-->
<!--      <li>Доставка до клиента</li>-->
<!--      <li>Оптовая продажа</li>-->
<!--    </ul>-->
<!--    <div class="products__price">-->
<!--      <div>АИ 92 - 50 р/литр</div>-->
<!--      <div>АИ 95 - 55 р/литр</div>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="products__item">-->
<!--    <h4 class="products__title">Дизельное топливо</h4>-->
<!--    <ul class="products__list">-->
<!--      <li>Зимнее и летнее топливо</li>-->
<!--      <li>Отгрузка вагонами</li>-->
<!--      <li>Продажа на АЗС</li>-->
<!--      <li>Заправка спец. техники на местах</li>-->
<!--      <li>Доставка в труднодоступные населенные пункты</li>-->
<!--      <li>Продажа оптом с биржи c доставкой до клиента</li>-->
<!--    </ul>-->
<!--    <div class="products__price">-->
<!--      <div>ДТ - 60р/литр</div>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="products__item">-->
<!--    <h4 class="products__title">Топливо отопительное</h4>-->
<!--    <ul class="products__list">-->
<!--      <li>Обслуживание котельных</li>-->
<!--      <li>ТСЖ</li>-->
<!--      <li>Доставка оптом</li>-->
<!--    </ul>-->
<!--  </div>-->
<!--  <div class="products__item">-->
<!--    <h4 class="products__title">Битум</h4>-->
<!--    <p class="products__text">И битум привезем, тоже</p>-->
<!--  </div>-->
<!--</div>-->

<div #products id="products" class="products">
  <app-products-slider id="products-slider" [data]="data"></app-products-slider>
</div>
